/* You can add global styles to this file, and also import other style files */
html, body {
    max-width: 100%;
}

body {
    background-image: url(./assets/img/patternbg.png);
}

h1 {
    font-size: 54px;
}

h2 {
    font-size: 25px;
}

h3 {
    font-size: 44PX;
}

agm-map {
    height: 600px;
}

@media (max-width: 520px) {
    h1 {
        font-size: 44px;
    }

    h2 {
        font-size: 34px;
    }

    h3 {
        font-size: 24px;
    }
}

@media (max-width: 350px) {
    h1 {
        font-size: 35px;
    }

    h2 {
        font-size: 30px;
    }

    h3 {
        font-size: 16px;
    }
}

footer {
    background-color: white;
    padding: 30px;
}

.img-wrapper {
    position: relative;
    padding-bottom: 56.2%;
}
  
.img-wrapper img {
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.btn-rounded {
    border-radius: 15px;
}

/*Spacing*/

.h-100 {
    height: 100% !important;
}

.w-100 {
    width: 100% !important;
}

/*Margin*/
.m-auto {
    margin: auto !important;
}

.mx-auto {
    margin: 0 auto !important;
}

.my-auto {
    margin: auto 0 !important;
}

.m-0 {
    margin: 0 !important;
}

.m-1 {
    margin: 4px !important;
}

.m-2 {
    margin: 8px !important;
}

.m-3 {
    margin: 16px !important;
}

.m-4 {
    margin: 20px !important;
}

.m-5 {
    margin: 48px !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-1 {
    margin-top: 4px !important;
}

.mt-2 {
    margin-top: 8px !important;
}

.mt-3 {
    margin-top: 16px !important;
}

.mt-4 {
    margin-top: 32px !important;
}

.mt-5 {
    margin-top: 48px !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-1 {
    margin-bottom: 4px !important;
}

.mb-2 {
    margin-bottom: 8px !important;
}

.mb-3 {
    margin-bottom: 16px !important;
}

.mb-4 {
    margin-bottom: 32px !important;
}

.mb-5 {
    margin-bottom: 48px !important;
}

.mr-0 {
    margin-right: 0 !important;
}

.mr-1 {
    margin-right: 4px !important;
}

.mr-2 {
    margin-right: 8px !important;
}

.mr-3 {
    margin-right: 16px !important;
}

.mr-4 {
    margin-right: 32px !important;
}

.mr-5 {
    margin-right: 48px !important;
}

.ml-0 {
    margin-left: 0 !important;
}

.ml-1 {
    margin-left: 4px !important;
}

.ml-2 {
    margin-left: 8px !important;
}

.ml-3 {
    margin-left: 16px !important;
}

.ml-4 {
    margin-left: 32px !important;
}

.ml-5 {
    margin-left: 48px !important;
}


/*Padding*/
.p-auto {
    padding: auto !important;
}
.p-0 {
    padding: 0 !important;
}

.p-1 {
    padding: 4px !important;
}

.p-2 {
    padding: 8px !important;
}

.p-3 {
    padding: 16px !important;
}

.p-4 {
    padding: 20px !important;
}

.p-5 {
    padding: 48px !important;
}

.pt-0 {
    padding-top: 0 !important;
}

.pt-1 {
    padding-top: 4px !important;
}

.pt-2 {
    padding-top: 8px !important;
}

.pt-3 {
    padding-top: 16px !important;
}

.pt-4 {
    padding-top: 32px !important;
}

.pt-5 {
    padding-top: 48px !important;
}

.pb-0 {
    padding-bottom: 0 !important;
}

.pb-1 {
    padding-bottom: 4px !important;
}

.pb-2 {
    padding-bottom: 8px !important;
}

.pb-3 {
    padding-bottom: 16px !important;
}

.pb-4 {
    padding-bottom: 32px !important;
}

.pb-5 {
    padding-bottom: 48px !important;
}

.pr-0 {
    padding-right: 0 !important;
}

.pr-1 {
    padding-right: 4px !important;
}

.pr-2 {
    padding-right: 8px !important;
}

.pr-3 {
    padding-right: 16px !important;
}

.pr-4 {
    padding-right: 32px !important;
}

.pr-5 {
    padding-right: 48px !important;
}

.pl-0 {
    padding-left: 0 !important;
}

.pl-1 {
    padding-left: 4px !important;
}

.pl-2 {
    padding-left: 8px !important;
}

.pl-3 {
    padding-left: 16px !important;
}

.pl-4 {
    padding-left: 32px !important;
}

.pl-5 {
    padding-left: 48px !important;
}